Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 11:30:25 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I,m sorry to say this but very poor response from centerpoint please read carefully what I have written my last mail I said there that the delivery guy was called me he just told me that come to bisha and collect your item or else will cancel your order also he said there will be no cash on delivery I must pay by my card he will not accept cash as I ordered this item cash on delivery why must I needs to pay cash and why I should go and  meet delivery guy at bishah he suppose to come to me and deliver the item as I mentioned website my address. I must say very very poor delivery service by center point I'm very disappointed will not order again also will not recommend to anyone my friends to by centerpoints....please cancel this order. thank you so much for very poor investigation my case .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 01/06/2022  2:04 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4417988] - Delivery </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Monir</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We have been notified by the shipping partner that an attempt has been made to deliver to you but no response has been received from you.<br><br>Please provide us with another contact number<br><br>Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4417988